PDA

View Full Version : Android 3.2



juschneider
20.12.2011, 10:30
Hallo,

bisger hab ich Skobbler auf dem HTC Wildfire genutzt mit Android 2.21. Nun hab ich mir das neue LifeTab von Medion zugelegt, mit Android 3.2, welches auch demnächst auf Android 4 geupdatetwerden soll.

Nun hab ich Skobbler gesucht und gesucht im Market, wurde mir nicht Angeboten bei der einfachen suche im Market, nachdem ich es gefunden hatte, kam eine Meldung " Für Ihr Gerät nicht geeignet" und ein download wurde nicht zugelassen.


Wann ist denn mit einer Version von Skobbler für die neueren Versionen von Android zu rechnen?

Christin
21.12.2011, 13:32
Das können wir derzeit noch nicht sagen. Aber dass unsere App nicht (mehr) läuft, wird eher an Deinem neuen Gerät liegen, welches wir nicht unterstützen, als am Firmware-Update.

Viele Grüße,
Christin